{
  "channels": [
    "defaults"
  ],
  "conda_build_version": "3.15.1",
  "conda_private": false,
  "conda_version": "4.12.0",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true
  },
  "home": "https://github.com/dmlc/dgl.git",
  "identifiers": [],
  "keywords": [],
  "license": "Apache",
  "license_file": "/Users/ec2-user/miniconda3/conda-bld/dgl_1661317519915/work/LICENSE",
  "root_pkgs": [
    "zstd 1.5.0 hcb37349_1",
    "lz4-c 1.9.3 h23ab428_1",
    "readline 8.1 h9ed2024_0",
    "pkginfo 1.8.2 pyhd3eb1b0_0",
    "zlib 1.2.11 h1de35cc_3",
    "jupyter_core 4.9.2 py37hecd8cb5_0",
    "pyyaml 6.0 py37hca72f7f_1",
    "idna 3.3 pyhd3eb1b0_0",
    "charset-normalizer 2.0.4 pyhd3eb1b0_0",
    "importlib_metadata 4.11.3 hd3eb1b0_0",
    "pysocks 1.7.1 py37hecd8cb5_0",
    "python 3.7.11 h88f2d9e_0",
    "pyopenssl 22.0.0 pyhd3eb1b0_0",
    "clyent 1.2.2 py37_1",
    "ca-certificates 2022.3.29 hecd8cb5_0",
    "cffi 1.15.0 py37hc55c11b_1",
    "conda-package-handling 1.8.0 py37hca72f7f_0",
    "cryptography 36.0.0 py37hf6deb26_0",
    "pycparser 2.21 pyhd3eb1b0_0",
    "libffi 3.3 hb1e8313_2",
    "traitlets 5.1.1 pyhd3eb1b0_0",
    "libarchive 3.4.2 ha0e9c3a_0",
    "six 1.16.0 pyhd3eb1b0_1",
    "pytz 2021.3 pyhd3eb1b0_0",
    "icu 58.2 h0a44026_3",
    "typing_extensions 4.1.1 pyh06a4308_0",
    "python.app 3 py37hca72f7f_0",
    "jinja2 2.11.3 pyhd3eb1b0_0",
    "certifi 2021.10.8 py37hecd8cb5_2",
    "tk 8.6.11 h7bc2e8c_0",
    "importlib-metadata 4.11.3 py37hecd8cb5_0",
    "chardet 4.0.0 py37hecd8cb5_1003",
    "python-dateutil 2.8.2 pyhd3eb1b0_0",
    "libcxxabi 4.0.1 hcfea43d_1",
    "psutil 5.8.0 py37h9ed2024_1",
    "filelock 3.6.0 pyhd3eb1b0_0",
    "brotlipy 0.7.0 py37h9ed2024_1003",
    "ripgrep 12.1.1 0",
    "setuptools 58.0.4 py37hecd8cb5_0",
    "anaconda-client 1.9.0 py37hecd8cb5_0",
    "openssl 1.1.1n hca72f7f_0",
    "pip 21.2.2 py37hecd8cb5_0",
    "ipython_genutils 0.2.0 pyhd3eb1b0_1",
    "markupsafe 2.0.1 py37h9ed2024_0",
    "yaml 0.2.5 haf1e3a3_0",
    "libxml2 2.9.12 hcdb78fc_0",
    "attrs 21.4.0 pyhd3eb1b0_0",
    "jsonschema 3.2.0 pyhd3eb1b0_2",
    "sqlite 3.38.2 h707629a_0",
    "requests 2.27.1 pyhd3eb1b0_0",
    "glob2 0.7 pyhd3eb1b0_0",
    "libcxx 12.0.0 h2f01273_0",
    "nbformat 5.1.3 pyhd3eb1b0_0",
    "libiconv 1.16 h1de35cc_0",
    "beautifulsoup4 4.10.0 pyh06a4308_0",
    "soupsieve 2.3.1 pyhd3eb1b0_0",
    "tqdm 4.42.1 py_0",
    "python-libarchive-c 2.9 pyhd3eb1b0_1",
    "ruamel_yaml 0.15.100 py37h9ed2024_0",
    "urllib3 1.26.8 pyhd3eb1b0_0",
    "ncurses 6.2 h0a44026_0",
    "bzip2 1.0.8 h1de35cc_0",
    "xz 5.2.5 h1de35cc_0",
    "libedit 3.1.20181209 hb402a30_0",
    "zipp 3.7.0 pyhd3eb1b0_0",
    "pyrsistent 0.18.0 py37hca72f7f_0",
    "conda 4.12.0 py37hecd8cb5_0",
    "pycosat 0.6.3 py37h9ed2024_0",
    "conda-build 3.15.1 py37_0",
    "wheel 0.37.1 pyhd3eb1b0_0",
    "liblief 0.11.5 he9d5cce_1"
  ],
  "tags": []
}